/* 
================================================
autosuggest, inquisitor style
================================================
*/

body {
	position:relative;
}
div.autosuggest {
	background-image:url(img_inquisitor/as_pointer.gif);
	background-position:center top;
	background-repeat:no-repeat;
	padding:10px 0 0;
	position:absolute;

}
	div.autosuggest div.as_header, div.autosuggest div.as_footer {
	background-image:url(img_inquisitor/ul_corner_tr.gif);
	background-position:right top;
	background-repeat:no-repeat;
	height:6px;
	/*overflow:hidden;*/
	padding:0 6px;
	position:relative;
}
div.autosuggest div.as_footer {
	background-image:url(img_inquisitor/ul_corner_br.gif);
}
div.autosuggest div.as_header div.as_corner, div.autosuggest div.as_footer div.as_corner {
	background-image:url(img_inquisitor/ul_corner_tl.gif);
	background-position:left top;
	background-repeat:no-repeat;
	height:6px;
	left:0;
	position:absolute;
	top:0;
	width:6px;
}
div.autosuggest div.as_footer div.as_corner {
	background-image:url(img_inquisitor/ul_corner_bl.gif);
}
div.autosuggest div.as_header div.as_bar, div.autosuggest div.as_footer div.as_bar {
	background-color:#ea9c2f;
	height:6px;
	overflow:hidden;
}
div.autosuggest ul {
	background-color:#fff;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0 0 -4px;
	padding:0;
	border:2px solid #ea9c2f;
	height:200px;
	overflow:auto;
}
div.autosuggest ul li {
	color:#333;
	margin:0 4px 4px;
	padding:0;
	text-align:left;
}
div.autosuggest ul li a {
	background-color:transparent;
	color:#333;
	display:block;
	padding:0;
	position:relative;
	text-decoration:none;
	/*text-shadow:0 0 5px #000000;*/
	width:100%;
}
div.autosuggest ul li a:hover {
	/*background-color:#444444;*/
}
div.autosuggest ul li.as_highlight a:hover {
background-color:#ea9c2f;
	/*border:1px solid #ea9c2f;*/
}
div.autosuggest ul li a span {
	display:block;
	font-weight:bold;
	padding:3px 6px;
}
div.autosuggest ul li a span small {
	color:#444;
	font-weight:normal;
}
div.autosuggest ul li.as_highlight a span small {
	
}
div.autosuggest ul li.as_highlight a {
	background-color:#ea9c2f;
	/*background-image:url(img_inquisitor/hl_corner_br.gif);*/
	background-position:right bottom;
	background-repeat:no-repeat;
	color:#333;
}
div.autosuggest ul li.as_highlight a span {
	/*background-image:url(img_inquisitor/hl_corner_bl.gif);*/
	background-position:left bottom;
	background-repeat:no-repeat;
}
div.autosuggest ul li a .tl, div.autosuggest ul li a .tr {
	background-repeat:no-repeat;
	height:6px;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	width:6px;
}
div.autosuggest ul li a .tr {
	right:0;
}
div.autosuggest ul li.as_highlight a .tl {
	/*background-image:url(img_inquisitor/hl_corner_tl.gif);*/
	background-position:left bottom;
	left:0;
}
div.autosuggest ul li.as_highlight a .tr {
	/*background-image:url(img_inquisitor/hl_corner_tr.gif);*/
	background-position:right bottom;
	right:0;
}
div.autosuggest ul li.as_warning {
	font-weight:bold;
	text-align:center;
}
div.autosuggest ul em {
	color:#6EADE7;
	font-style:normal;
}